/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 19:50:24
*/


/* ------start of quick link (Slideout side bar) will only need CSS below ----- */
.title h3:after {
 content: "\2630";
 float: right;
 margin-left: 5px;
 color: #000000;  
 cursor: pointer;
 cursor: hand;
}


.title.open h3:after{
content:"x";
}
@media only screen and (min-width:768px) {
.title{
position: fixed;
            top: 220px;
            right: 1px;
            width: auto;
            padding: 0 8px 10px 8px;
            text-align: center;
            background-color: #EAEBEC;
            opacity: 0.8;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 5px 0 0 0;
            -moz-border-radius: 5px 0 0 0;
            border-radius: 5px 0 0 0;
}

.js .collapsingArea{
    display: none;
    position: fixed;
            top: 260px;
            right: 0px;
            background-color: #EAEBEC;
            opacity: 0.8;
            width: 200px;
            padding: 0 0 0 25px;
            height: Auto;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            text-align: left;
            -webkit-border-radius: 5px 0 0 5px;
            -moz-border-radius: 5px 0 0 5px;
            border-radius: 5px 0 0 5px;
}

}
/* ------start of quick link (Slideout side bar) will only need CSS below ----- */
/* ------ start of quick link (fixed side bar) will only need CSS below ----- */
@media only screen and (min-width: 1024px) {
  .fixed-side-bar {
    position: fixed;
    top: 4em;
    right: 0px;
    text-decoration: none;
    
    background-color: #EAEBEC;
    opacity: 0.8;
    padding: 1em;
    border-radius: 6px;
    width: 135px;
  }
  .fixed-side-bar a {
    color: #2B5F91;
  }
  .fixed-side-bar:hover {
    background-color: #F6F6F6;
  }
  .fixed-side-bar a:hover {
    text-decoration: none;
  }
}
/* end of quick link (fixed side bar) CSS */
/*----- start of accordion -----*/
.accordian{
     width:85%;     
}

/* Accordian headers */
.section-title{
background: #E4F1FE;
display: block;
margin:5px;
padding:.95em;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-ms-border-radius: 6px;
border-radius: 6px;

height: 8px;
border-style: solid;
border-width: 2px;
border-color: #8C8C8C;
box-shadow: 3px 3px #C0C0C0;
}
.oversize
{
height: auto;
}
.section-title:hover, .section-title.open {
  background-color: #E0FFFF;
}

.section-title h3 {
position:relative;
top:-5px;
font-weight: normal;

margin: 0;
padding: 0;
}
.section-title h3.withChildren:after {
 content: "\2795";
 float: right;
 margin-left: 5px;
 color: #000000;  
 cursor: pointer;
 cursor: hand;
}


.section-title.open h3.withChildren:after{
content:"\2796";

}

/* collapsing-section */
.odd {
margin-left: 15px;
}
.js .collapsing-section{
    display: none;
}
@media only screen and (max-width: 1024px) {
.section-title {
    height: auto;
}
}
/*----- end of accordion -----*/
/*start of back-to-top CSS */
.back-to-top {
      position: fixed;
      bottom: 2em;
      right: 0px;
      text-decoration: none;
      color: #000000;
      background-color: #CBCAC6;
      padding: 1em;
      display: none;
      border-radius: 6px;
    }

    .back-to-top:hover {  
      background-color: #EFEFEF;
    } 
/* end of back-to-top */

/* extra css for Calendar */
#month th.dayLabel, #month th.weekLink { background-color: #282828; color: white}
#month th.dayLabelWeekend { background-color: #282828; color: white}
#month td.eventDate { background-color: #E5F5FA; }

/* end of extra css for Calendar */
/* extra css for footer */ 
 
@media only screen and (min-width:768px) {
  #otherlinkscontent {
 
      width: 86%;
}
#mediaiconscontent {
    width: 10%;
}
#otherlinkscontent a span { 
    display: none;
  }
  
  #otherlinkscontent img {
margin: 0px auto 0;
}
#otherlinkscontent a {

  display: inline-block;
  margin: 0px 0px 0px 10px; 
  
}
}
@media only screen and (max-width:767px) {
  #otherlinkscontent a.hideimage span{  
      display: inline-block;
      margin: 0 20px 0 0;
  }
}

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

/* end of footer */ 

.page-background{
  background:#FFFFFF url('https://www.tqi.act.edu.au/__data/assets/image/0017/741401/Background-image-2000x1200-V2.png?v=0.1.4') no-repeat center top;
  padding:0 10px 10px;

  }
  
  #logocontainer h1 {text-shadow: none;
  -webkit-text-shadow: 0 0 6px #000;
  text-align: left;
  font-size: 2.1em;
  line-height: 1.357em;
  font: normal . Arial,'Helvetica Neue',Helvetica,'Segoe UI',sans-serif;
  }

  
  #logocontainer h1 em {color: #000000;}
  
  #footersitelinkscontent a {
  color: #ffffff;
  }

 
  #dropdownnav li a {
    background: #275392;
  }

 /*
 #dropdownnav li.active a {
  color: #B3D594;
  }
*/
  
  #rightcolumn .section {
  background: #D0D1D3;
  }
  
  #rightcolumn .section h2 {
  padding-bottom: 10px;
  border-bottom: 1px dotted #004899;
  }
  
  td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }
  
  .center {
    text-align: center;
  }

@media only screen and (max-width: 500px) {
  #contentcolumn.twocolumn .section .tabs .nav-tabs li {
   padding: 0.5em 0em;
  }
}

@media only screen and (max-width: 767px) {

 .tabs-row:first-child + .tabs-row + .tabs-row + .tabs-row .tabs-row-item {
    width: auto;
  }

 .page-background{background:#FFFFFF url(
    'mysource_files/small-screen-background.png') repeat-x left top
  }

}